# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXFreeArrayHandle

Function

Frees the memory allocated for an Array handle.

Syntax
`
#include <dx/dx.h>
`

Error DXFreeArrayHandle(ArrayHandle handle)

Functional Details

Frees the memory allocated for the Array handle `handle`.

Return Value

Returns `OK` or returns `ERROR` and sets an error code.

See Also

`DXCreateArrayHandle`

"Array Handling".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]